﻿/* ********************************************************************************* */
.menuGrupos
{
    clear: both;
    height: 24px;
}
.menuGrupos div
{
    float: left;
    height: 24px;
    line-height: 24px;
    
    color: #72726F;
    
    cursor: pointer;
}
.menuGrupos div:hover
{
    color: #FFFFFF;

    background-color: #3D3D3D;
    background-color: rgba(255, 255, 255, 0.2);
    
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
}
.menuGrupos div a
{
    color: #72726F;
    padding: 0 10px 0 10px;

    display: block;
    text-decoration: none;
}
.menuGrupos div a:hover
{
    color: #FFFFFF;
}
/* ********************************************************************************* */
.menuGrupos div.selected
{
    color: #0075BF;
    
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;

    background-color: #FFFFFF;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#E8EDF3, endColorstr=#FFFFFF)";
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E8EDF3), to(#FFFFFF));
    background-image: -moz-linear-gradient(center bottom, #FFFFFF 0%, #E8EDF3 50%);
}
.menuGrupos div.selected:hover { background-color: #E8EDF3; }
.menuGrupos div.selected a
{
    color: #0075BF;
    padding: 0 10px 0 10px;

    display: block;
    text-decoration: none;
}
/* ********************************************************************************* */
/* ********************************************************************************* */
.menuMenus
{
    clear: both;
 
    height: 50px;
    padding: 4px 5px 6px 5px;
    border-bottom: solid 1px #878787;

    background-color: #FFFFFF;
}
.menuMenus .menuOpcoes { display: none; }
.menuMenus .grupoActivo { display: block; }
/* ********************************************************************************* */
.menuLink
{
    float: left;
    
    height: 47px;
    text-align: center;
    
    padding: 2px 5px 2px 5px;
    margin: 0 5px 2px 0;
    
    border: solid 1px #E4E3E0;
    
    cursor: pointer;
}
.menuLink:hover
{
    border: solid 1px #A1C1D6;
    
    background-color: #FFFFFF;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFFFF, endColorstr=#F2F2F2)";
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#F2F2F2));
    background-image: -moz-linear-gradient(center bottom, #F2F2F2 0%, #FFFFFF 50%);
}
.menuLink a
{
    color: #000000;
    text-decoration: none;
    display: block;
}
.menuLink img
{
    height: 32px;
    padding: 0 0 2px 0;
    text-align: center;
}
/* ********************************************************************************* */
/* ********************************************************************************* */